        @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: "Poppins", sans-serif;
        }
        
        body {
            min-height: 100vh;
            width: 100%;
        }
        
        footer {
            position: auto;
            background: #425465;
            width: 100%;
            bottom: 0;
            left: 0;
        }
        
        footer::before {
            content: '';
            position: absolute;
            left: 0;
            top: 50px;
            height: 0px;
            width: 100%;
            background: #292d33;
        }
        
        footer .content {
            max-width: 1250px;
            margin: auto;
            padding: 18px 5px 5px 5px;
        }
        
        footer .content .top {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 10px;
        }
        
        .content .top .logo-details {
            color: #fff;
            font-size: 30px;
        }
        
        .content .top .media-icons {
            display: flex;
        }
        
        .ci {
            height: 40px;
            width: 40px;
            margin: -8px 8px;
        }
        
        .content .top .media-icons a {
            height: 40px;
            width: 40px;
            margin: 0 8px;
            border-radius: 50%;
            text-align: center;
            line-height: 40px;
            color: #fff;
            font-size: 17px;
            text-decoration: none;
            transition: all 0.4s ease;
        }
        
        .top .media-icons a:nth-child(1) {
            background: #4267B2;
        }
        
        .top .media-icons a:nth-child(1):hover {
            color: #4267B2;
            background: #fff;
        }
        
        .top .media-icons a:nth-child(2) {
            background: #1DA1F2;
        }
        
        .top .media-icons a:nth-child(2):hover {
            color: #1DA1F2;
            background: #fff;
        }
        
        .top .media-icons a:nth-child(3) {
            background: #E1306C;
        }
        
        .top .media-icons a:nth-child(3):hover {
            color: #E1306C;
            background: #fff;
        }
        
        .top .media-icons a:nth-child(4) {
            background: #0077B5;
        }
        
        .top .media-icons a:nth-child(4):hover {
            color: #0077B5;
            background: #fff;
        }
        
        .top .media-icons a:nth-child(5) {
            background: #FF0000;
        }
        
        .top .media-icons a:nth-child(5):hover {
            color: #FF0000;
            background: #fff;
        }
        
        footer .content .link-boxes {
            width: 100%;
            display: flex;
            justify-content: space-between;
        }
        
        footer .content .link-boxes .box {
            width: calc(100% / 5 - 10px);
        }
        
        .content .link-boxes .box .link_name {
            color: #fff;
            font-size: 18px;
            font-weight: 400;
            margin-bottom: 8px;
            position: relative;
        }
        
        .link-boxes .box .link_name::before {
            content: '';
            position: absolute;
            left: 0;
            bottom: -2px;
            height: 2px;
            width: 35px;
            background: #fff;
        }
        
        .content .link-boxes .box li {
            margin: 3px 0;
            list-style: none;
        }
        
        .content .link-boxes .box li a {
            color: #fff;
            font-size: 14px;
            font-weight: 400;
            text-decoration: none;
            opacity: 0.8;
            transition: all 0.4s ease
        }
        
        .content .link-boxes .box li a:hover {
            opacity: 1;
            text-decoration: underline;
        }
        
        .link-boxes .input-box input::placeholder {
            color: #AFAFB6;
            font-size: 16px;
        }
        
        .link-boxes .input-box input[type="button"] {
            background: #fff;
            color: #140B5C;
            border: none;
            font-size: 18px;
            font-weight: 500;
            margin: 4px 0;
            opacity: 0.8;
            cursor: pointer;
            transition: all 0.4s ease;
        }
        
        .input-box input[type="button"]:hover {
            opacity: 1;
        }
        
        footer .bottom-details {
            width: 100%;
            background: #292d33;
        }
        
        footer .bottom-details .bottom_text {
            max-width: 1250px;
            margin: auto;
            padding: 5px 10px;
            display: flex;
            justify-content: space-between;
        }
        
        .bottom-details .bottom_text span,
        .bottom-details .bottom_text a {
            font-size: 14px;
            font-weight: 300;
            color: #fff;
            opacity: 0.8;
            text-decoration: none;
        }
        
        .bottom-details .bottom_text a:hover {
            opacity: 1;
            text-decoration: underline;
        }
        
        .bottom-details .bottom_text a {
            /* margin-right: 10px; */
        }
        
        @media (max-width: 900px) {
            footer .content .link-boxes {
                flex-wrap: wrap;
            }
            footer .content .link-boxes .input-box {
                width: 40%;
                /* margin-top: 10px; */
            }
        }
        
        @media (max-width: 700px) {
            footer {
                position: relative;
            }
            .content .top .logo-details {
                font-size: 26px;
            }
            .content .top .media-icons a {
                height: 35px;
                width: 35px;
                font-size: 14px;
                line-height: 35px;
            }
            footer .content .link-boxes .box {
                width: calc(100% / 3 - 10px);
            }
            footer .content .link-boxes .input-box {
                width: 60%;
            }
            .bottom-details .bottom_text span,
            .bottom-details .bottom_text a {
                font-size: 12px;
            }
        }
        
        @media (max-width: 520px) {
            footer::before {
                top: 145px;
            }
            footer .content .top {
                flex-direction: column;
            }
            .content .top .media-icons {
                margin-top: 16px;
            }
            footer .content .link-boxes .box {
                width: calc(100% / 2 - 10px);
            }
            footer .content .link-boxes .input-box {
                width: 100%;
            }
        }
        
        .credit {
            text-align: center;
            color: #fff;
            font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        }
        
        .fo {
            color: #fff;
            /* margin-left: 10px; */
            text-align: center;
        }